<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:ellipsize="end"
    android:gravity="center_vertical"
    android:maxLines="1"
    android:paddingStart="11dp"
    android:paddingEnd="11dp"
    android:textColor="@android:color/white"
    android:textSize="11sp"
    tools:ignore="SmallSp"
    tools:text="在这里滚动展示预案通知、消息发布、整改通知" />